<p id="notice"><%= notice %></p>

<h1>Est Funs</h1>

<table>
  <thead>
    <tr>
      <th>Ef desc</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @est_funs.each do |est_fun| %>
      <tr>
        <td><%= est_fun.ef_desc %></td>
        <td><%= link_to 'Show', est_fun %></td>
        <td><%= link_to 'Edit', edit_est_fun_path(est_fun) %></td>
        <td><%= link_to 'Destroy', est_fun, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Est Fun', new_est_fun_path %>
